{% extends 'profile/ppbd/layouts/admin/admin_layout.html' %}

{% load static %}
{% block css %}
    <style>
        .django-ckeditor-widget{ width: 100% !important; }
        #cke_id_description { width: 100% !important; }
    </style>
{% endblock css %}

{% block scripts %}
    {% load static %}
    <script type="text/javascript" src="{% static 'ckeditor/ckeditor-init.js' %}"></script>
    <script type="text/javascript" src="{% static 'ckeditor/ckeditor/ckeditor.js' %}"></script>
{% endblock scripts %}

{% block navbar %}
    {% include 'profile/layouts/admin/navbar.html' %}
{% endblock navbar %}

{% block main %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'profile:adm_ppdb_index' %}">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page"><a href="{% url 'profile:adm_ppdb_faq' %}">FAQ</a></li>
            <li class="breadcrumb-item active" aria-current="page">{% if edit %}Ubah{% else %}Tambah{% endif %} Data</li>
        </ol>
    </nav>

    {% if messages %}
        {% for message in messages %}
            <div class="alert {{ message.tags }} my-2" role="alert">
                {{message}}
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>  
        {% endfor %}
    {% endif %}
    
    <div class="card mb-5 shadow">
        <h5 class="card-header">{% if edit %}Ubah{% else %}Tambah{% endif %} Data FAQ</h5>
        <div class="card-body">
            {% include 'profile/ppbd/layouts/admin/faq/form.html' %}
        </div>
    </div>
{% endblock main %}

{% block footer %}
    {% include 'profile/layouts/admin/footer.html' %}
{% endblock footer %}

{% block scripts_bawah %} 
{% endblock scripts_bawah %}